body {
background-color: #FFFFFF;
margin: 0px;
font-family: Verdana;
font-size: 10pt;
color: #000000;
}

a:link {
color: rgb(192,0,0);
text-decoration: underline;
}

a:visited {
color: rgb(192,0,0);
text-decoration: underline;
}

a:hover {
color: rgb(0,0,0);
text-decoration: underline;
}



#wrapper {
width: 788px;
height: auto;
background-image: url('background.png');
background-repeat: no-repeat;
padding-top: 5px;
margin-left: auto;
margin-right: auto;
}


#linkbar {
padding: 5px;
padding-top: 10px;
text-align: center;
font-size: 12pt;
}

#titlebar {
padding-top: 15px;
clear: both;
}


#pagetitle {
color: rgb(192,0,0);
font-size: 26pt;
padding: 10px;
padding-left: 5px;
position: relative;
top: -25px;
}

#main {
margin-left: 25px;
margin-right: 25px;
clear: both;
}


#footer {
width: 600px;
border-top: 3px solid rgb(192,0,0);
padding: 10px;
margin: 10px;
margin-left: auto;
margin-right: auto;
text-align: center;
}

h1 {
color: rgb(192,0,0);
font-style: italic;
}

.tab {
margin-left:63.0pt;
text-indent:-45.0pt
}

.redbutton {
background-color: rgb(192,0,0);
color: #FFFFFF;
}

.red {
color: rgb(192,0,0);
}

input {
border: 1px solid rgb(192,0,0);
color: rgb(192,0,0);
font-family: Verdana;
font-size: 10pt;
}

textarea {
border: 1px solid rgb(192,0,0);
color: rgb(192,0,0);
font-family: Verdana;
font-size: 10pt;
}

.spacing {
line-height: 120%;
}